@charset "utf-8";
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,tfoot{margin:0;padding:0;border:0;font-size:100%;}
body {background-color: #6582c8;font-family: tahoma;font-size: 12px;margin: 0px;padding: 0px;}
a {text-decoration: none;color: #000;}
a:hover {color: #fc9a03;}
.clr { clear: both;}
.textfield1 {border: 1px solid #CCC;height: 20px;font-family: Tahoma;font-size: 11px;}
.textfield1:hover {border: 1px solid #01485e;}
.textfield1:focus {border: 1px solid #01485e;}
.Li_ST {background-image: url(../images/li.gif);background-repeat: no-repeat;background-position: right 6px;padding-right: 10px;margin-bottom: 3px;}
.button1{margin: 5px 1px;text-decoration: none;text-align: center;padding: 6px 10px;border: solid 1px #fc9a03;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;font-weight: bold;color: #ffffff;background-color: #fc9a03;background-image: -moz-linear-gradient(top, #fc9a03 0%, #c40a0a 100%);background-image: -webkit-linear-gradient(top, #fc9a03 0%, #c40a0a 100%);background-image: -o-linear-gradient(top, #fc9a03 0%, #c40a0a 100%);background-image: -ms-linear-gradient(top, #fc9a03 0% ,#c40a0a 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c40a0a', endColorstr='#c40a0a',GradientType=0 ); background-image: linear-gradient(top, #fc9a03 0% ,#c40a0a 100%);-webkit-box-shadow: 0px 0px 2px #ed7a7a, inset 0px 0px 1px #ffffff;-moz-box-shadow: 0px 0px 2px #ed7a7a,  inset 0px 0px 1px #ffffff;box-shadow: 0px 0px 2px #ed7a7a, inset 0px 0px 1px #ffffff;text-shadow: 2px 1px 1px #990b0b;filter: dropshadow(color=#990b0b, offx=2, offy=1);font-family: Tahoma, Geneva, sans-serif;font-size: 12px;}
.button:hover{padding: 6px 10px;border: solid 1px #fc9a03;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;font-weight: bold;color: #ffffff;background-color: #c40a0a;background-image: -moz-linear-gradient(top, #c40a0a 0%, #fc9a03 100%);background-image: -webkit-linear-gradient(top, #c40a0a 0%, #fc9a03 100%);background-image: -o-linear-gradient(top, #c40a0a 0%, #fc9a03 100%);background-image: -ms-linear-gradient(top, #c40a0a 0% ,#fc9a03 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc9a03', endColorstr='#fc9a03',GradientType=0 ); background-image: linear-gradient(top, #c40a0a 0% ,#fc9a03 100%);-webkit-box-shadow: 0px 0px 2px #ed7a7a, inset 0px 0px 1px #ffffff;-moz-box-shadow: 0px 0px 2px #ed7a7a,  inset 0px 0px 1px #ffffff;box-shadow: 0px 0px 2px #ed7a7a, inset 0px 0px 1px #ffffff;text-shadow: 2px 1px 1px #990b0b;filter: dropshadow(color=#990b0b, offx=2, offy=1);font-family: Tahoma, Geneva, sans-serif;font-size: 11px;}
.button:active{padding: 6px 10px;border: solid 1px #fc9a03;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;font-weight: bold;color: #ffffff;background: #c40a0a;-webkit-box-shadow: 0px 0px 2px #ed7a7a, inset 0px 0px 1px #ffffff;-moz-box-shadow: 0px 0px 2px #ed7a7a,  inset 0px 0px 1px #ffffff;box-shadow: 0px 0px 2px #ed7a7a, inset 0px 0px 1px #ffffff;text-shadow: 2px 1px 1px #990b0b;filter: dropshadow(color=#990b0b, offx=2, offy=1);font-family: Tahoma, Geneva, sans-serif;font-size: 11px;}
 
h1 {font-size: 13px}
h2 {font-size: 13px;}
h3 {font-size: 13px;}
h4 {font-size: 13px;font-weight: bold;}
h5 {font-size: 13px;}

#qTip{border:1px solid #A0A0A0;z-index: 3000;background:black;min-width:40px;min-height:14px;text-align:center;padding:5px 5px;filter:alpha(opacity=80);opacity:0.8;border-radius: 6px 6px 6px 6px;color:#fff;font-size:13px;font-family: tahoma;text-shadow:0px 0px 4px #fff;-o-text-shadow:0px 0px 4px #fff;-moz-text-shadow:0px 0px 4px #fff;-ms-text-shadow:0px 0px 4px #fff;-webkit-text-shadow:0px 0px 4px #fff;display:none;box-shadow: 0px 0px 3px #000;position:absolute;margin-top:10px;margin-bottom:10px;margin-left:10px;max-width: 300px;background-color: black!important;direction: rtl;word-wrap: break-word;}

#Samentheme {width: 1004px;margin-right: auto;margin-left: auto;direction: rtl;}
#Header_ST {background-image: url(../images/header.jpg);background-repeat: no-repeat;height: 200px;}
.Top_Link_ST {background-color: #F99904;height: 40px;color: #FFF;}
.Top_Link_ST a {color: #FFF;font-size: 13px; font-weight: bold; display: block;float: right;margin-right: 9px;margin-left: 9px;padding: 6px;margin-top: 1px;}
.Top_Link_ST a:hover {color: #7B4A02;}
.Search_ST {float: left;padding-left: 5px;padding-top: 6px;}
.Search_ST .Search_BT_ST {background-color: #F99904;border: none;font-family: "B BYekan", 'BYekan', tahoma;font-size: 13px;color: #FFF;}
.Search_ST .Search_BG_ST {font-family: tahoma;font-size: 12px;border: 1px solid #C7841F;background-color: #DD942A;height: 22px;padding-right: 5px;padding-left: 5px;color: #9F6D1A;border-radius: 5px;}

#Right_ST {width: 250px;float: right;margin-right: 5px;margin-top: 10px;margin-bottom: 10px;}
#Left_ST {float: left;width: 736px;margin-right: 5px;margin-left: 5px;margin-top: 10px;margin-bottom: 10px;}

.Side1_ST {background-image: url(../images/s1.png);background-repeat: no-repeat;height: 46px;color: #1f1f1f;}
.Side1_ST h4 {text-align: center;padding-top: 3px;color: #704301;font-size: 13px;font-weight: bold;}
.Side2_ST {padding-right: 5px;padding-left: 5px;overflow: hidden;padding-bottom: 5px;font-size: 13px;color: #404040;background-image: url(../images/s2.png);background-repeat: repeat-y;}
.Side2_ST a {color: #404040;}
.Side2_ST a:hover {color: #F99904;}
.Side3_ST {background-image: url(../images/s3.png);background-repeat: no-repeat;height: 19px;margin-bottom: 7px;}
.Tabs_Side_ST {background-color: #FFF;background-image: url(../images/s2.png);background-repeat: repeat-y;overflow: hidden;}
.Tabs_Side_ST .top {background-image: url(../images/s1.png);background-repeat: no-repeat;background-position: top;padding-right: 5px;padding-left: 5px;}
.Li_Pic_ST {margin-bottom: 3px; border-bottom: dotted 1px #ccc; padding: 2px 0px 5px 0px;}
.Li_Pic_ST .pic {padding: 2px;height: 50px;width: 50px;border: 1px solid #fc9a03;float: right;margin-left: 5px;}
.Li_Pic_ST .pic img {height: 50px;width: 50px;}
.Li_Pic_ST .Date_ST {font-size: 11px;color: #B5B5B5;}

.Obmen_ST img {height: 60px;width: 75px;border: 1px solid #333;margin: 0px 0px 3px 3px;}
.Obmen1_ST img {height: 60px;width: 67px;border: 1px solid #333;margin: 0px 0px 3px 3px;}
.Obmen2_ST img {height: 70px;width: 112px;border: 1px solid #333;margin: 0px 0px 3px 3px;}

.Post_ST {width: 730px;margin-right: auto;margin-left: auto;color: #404040;}
.Post1_ST {background-image: url(../images/p1.png);background-repeat: no-repeat;height: 62px;}
.Post11_ST {background-image: url(../images/p11.png);background-repeat: no-repeat;height: 39px;}
.Post1_ST .Title_ST h2 {color: #404040;padding-right: 30px;padding-top: 6px;float: right;}
.Post11_ST .Title_ST h2 {color: #404040;padding-right: 30px;padding-top: 9px;}
.Post1_ST .Comments_ST {float: left;font-size: 15px;color: #FFF;margin-left: 12px;width: 43px;text-align: center;margin-top: 6px;}
.Post1_ST .Details_ST {padding-right: 35px;padding-top: 10px;font-size: 12px;color: #999;}
.Post1_ST .Details_ST a {color: #999;}
.Post2_ST {padding: 5px 15px;overflow: hidden;background-image: url(../images/p2.png);background-repeat: repeat-y;}
.Post2_ST img {max-width: 700px; height: auto;}
.Post_Pic_ST a img {float: right;border: 2px solid #DD942A;margin-bottom: 3px;margin-left: 5px;border-radius: 5px;width: 180px;height: auto;}
.Edameh_ST a {color:#89570a;font-size:12px; font-weight: bold;float: left; background-color:#fc9a03; padding: 3px 5px; margin-left: 5px;border-radius: 5px;}
.Edameh_ST a:hover {color:#000;}
.Post3_ST {background-image: url(../images/p3.png);background-repeat: no-repeat;height: 9px;margin-bottom: 10px;}

.Related_ST {float: right;margin-right: 11px;margin-left: 9px;}
.Related_Link_ST {background-color: #F6F6F6;float: right;height: 180px;width: 174px;margin-left: 5px;margin-bottom: 5px;border-top: solid 3px #fc9a03;border-bottom: solid 3px #fc9a03;}
.Related_Link_ST .pic a img {width: 166px;border: 1px solid #333;margin: 3px;height: 100px;}
.Related_Link_ST .Title_ST {padding-right: 5px;padding-left: 5px;font-size: 13px;text-align: justify;}

.Comment_ST {font-size: 13px;background-color: #FFF;border: 1px solid #f7d299;width: 710px;padding: 5px 10px;margin: 0px auto;min-height: 80px;}
.Comment_ST a {color: #000;}
.Comment_ST a:hover {color: #666;}
.Comment_AVT_ST {height: 75px;width: 75px;border: 4px solid #E2E2E2;margin: 5px;-webkit-box-shadow: 0px 0px 3px 1px #333;-moz-box-shadow: 0px 0px 3px 1px #333;box-shadow: 0px 0px 3px 1px #333;float: right;}
.Comment_AVT_ST img {height: 75px;width: 75px;}
.Comment_Details_ST {background-color: #f7d299;margin: 5px 0px;padding: 2px 0px 4px 0px;}

.Login_AVT_ST {width: 80px;margin-right: auto;margin-left: auto;border: 4px solid #E2E2E2;margin: 5px 35px 5px 5px;-webkit-box-shadow: 0px 0px 3px 1px #333;-moz-box-shadow: 0px 0px 3px 1px #333;box-shadow: 0px 0px 3px 1px #333;}
.Profile_Pic_ST {border: 4px solid #E2E2E2;-webkit-box-shadow: 0px 0px 3px 1px #333;-moz-box-shadow: 0px 0px 3px 1px #333;box-shadow: 0px 0px 3px 1px #333;float: right;margin: 5px;}
.Tags_ST {font-size: 12px;width: 95%; margin: 5px auto;background-color:#f7d299;padding: 5px;border-right: solid 2px #fc9a03;border-left: solid 2px #fc9a03;text-align: justify;}
.Tags_ST a {color:#936724;}

.Page_Number_ST {color: #FFF;width: 500px;margin-right: auto;margin-left: auto;text-align: center;margin-top: 20px;font-size: 15px;}
.Page_Number_ST a {color: #FFF;padding: 5px;margin-right: 2px;margin-left: 2px;border-left: solid 3px #6582C8;border-bottom: solid 3px #6582C8;}
.Page_Number_ST a:hover {color: #F99904;background-color: #F6F6F6;border-radius: 5px;border-left: solid 3px #fc9a03;border-bottom: solid 3px #fc9a03;}

#Footer_ST {background-image: url(../images/footerbg.png);background-repeat: repeat;height: 150px;border-radius: 10px;margin-bottom: 5px;color: #353535;}
#Footer_ST a {color: #353535;}
#Footer_ST .Box_ST {width: 300px;float: right;height: 140px;border-left: dashed 1px #c77a03;margin-top: 5px;margin-right: 3px;font-size: 13px;text-align: justify;padding-right: 5px;padding-left: 5px;overflow: hidden;padding-top: 3px;padding-bottom: 3px;}

.CP_ST {float: right;padding-right: 8px;}
.Designer_ST {float: left;padding-left: 8px;}
